Subject: New LambdaMOO Programmer's Manual released

From: Pavel Curtis <[email-masked]>
Date: Mon, 11 Oct 1993 18:39:07 -0700

I have just made available a new edition of the LambdaMOO Programmer's Manual,
revised to take into account the changes made in release 1.7.6 of the server.

As an added bonus, I have finally given in to the many requests I've received
for a version of the manual usable with the Emacs Info subsystem.  The node
structuring in the new manual was generously provided by Mark-Jason Dominus.

As usual, the manual is available for FTP from

		parcftp.xerox.com:pub/MOO/ProgrammersManual.*

The new, info-ized version is in the file with extension `.info'.

	Pavel